 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 414px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 314px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -189px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 259px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 198px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -130px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 149px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 180px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-image-1 {
    width: 329px;
    height: 250px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-left: 0;
    margin-bottom: 50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 164px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 34px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 366px;
}

.u-section-4 .u-gallery-1 {
  height: 266px;
  margin-top: 50px;
  margin-bottom: -136px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 1px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 46.1%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-4 .u-gallery-1 {
    height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-gallery-1 {
    height: 700px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-4 .u-gallery-1 {
    height: 529px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 50px;
    height: 358px;
  }
}